NSS-PASSWORDS(1)

NAME
nss-passwords - read passwords from Mozilla keyrings from command line

SYNOPSIS
nss-passwords [options] query

DESCRIPTION
This manual page documents briefly the nss-passwords command.

nss-passwords is a program that reads passwords from keyrings used by Mozilla products, like Firefox and Thunderbird. It can run entirely in text mode. query is a string that will be looked for in the hostname entries of the keyring.

OPTIONS

-d dir
    Profile directory. By default, Firefox default profile is guessed.

-p prog
    Program used to ask for a password. By default, pinentry(1) is used.

-help, --help
    Show summary of options.

SEE ALSO
pinentry(1).

AUTHOR
nss-passwords was written by Stéphane Glondu <steph@glondu.net>.